display: inline-block;
color: #000;
vertical-align: top;

.title {
    text-align: center;
    background-color: #eaeaea;
    padding: 10px;
    font-weight: bold;
}

.content {
    overflow: auto;
    white-space: nowrap;
    padding: 10px;
    height: 80%;
    height: calc(100% - 25px - 20px - 20px);
}
